/* COMMONS */

.gold {
    color: #bca26e;
}

.center {
    text-align: center
}

.navbar-brand {
    width: 200px;
    height: 80px;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.navbar-default {
    background: #fff;
    margin: 0;
    border-radius: 0;
    border: none;
}
.navbar-default.affix {
    width: 100%;
}
.navbar-nav {
    padding-top: 15px;
    float: initial;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.navbar-right {
    position: initial;
    left: initial;
    transform: translateX(0);
}
.navbar-default .navbar-nav > li > a {
    color: #bca26e;
    font-size: 15px;
    font-weight: 700;
}

.content {
    padding: 80px 0;
}

.content h2 {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 38px;
}

.content p {
    font-style: italic;
    color: #000;
    padding: 30px 0;
    font-size: 18px;
}

footer {
    background: #000
}

footer p {
    color: #fff;
    margin: 20px 0;
}

footer p a {
    color: #bca26e;
    font-weight: 700;
}

footer p a:hover {
    text-decoration: none;
    color: #bca26e
}

/* All */

.bannerHome {
    width: 100%;
    height: 100vh;
}

.bannerHome-item {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#bannerHome-item-01 {
    background-image: url(../img/banner/banner-home-item-01.jpg)
}

#bannerHome-item-01 .bannerHome-item-into {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    vertical-align: bottom;
    width: 600px;
    height: 300px;
    background-image: url(../img/banner/banner-home-item-01-into.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#parceiros {
    background-color: #000
}

#parceiros .col-md-3 {
    padding-top: 15px;
}

.comoChegar {
    height: 150px;
}

.comoChegar-inner {
    width: 100%;
    height: 150px;
}

.comoChegar-inner .col-md-10 {
    border: 5px solid #000;
    background: rgba(255, 255, 255, .9);
}

.comoChegar-inner .col-md-10 h2 {
    padding-top: 30px;
    font-weight: 900;
    color: #000;
}

.comoChegar-inner .col-md-10 p {
    margin-top: 30px;
    color: #000;
}
.comoChegar-inner .col-md-10 ul li a{
    color: #bca26e;
    font-size: 15px;
    font-weight: 700;
}
.contato form .form-control {
    border-radius: 0;
    margin: 15px 0 0;
    border: 3px solid #000;
}

.contato form .form-control,
.contato form .form-control::placeholder {
    color: #bca26e;
    font-weight: 700;
}

.contato form .btn {
    margin-top: 30px;
    background: #bca26e;
    color: #000;
    border-radius: 0;
    font-weight: 700;
}

/* RESPONSIVE */

@media screen and (max-width: 1024px) {
    #bannerHome-item-01 .bannerHome-item-into {
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 960px) {
    .navbar-nav {
        float: left;
        left: initial;
        transform: translateX(0);
        position: initial;
    }
}

@media screen and (max-width: 415px) {
    .navbar-brand {
        position: relative;
        left: 50%;
        transform: translateX(-50%)
    }
    #bannerHome-item-01 .bannerHome-item-into {
        width: 300px;
        top: 200px;
    }
    .navbar-nav {
        text-align: center;
    }
    .navbar-nav li{
        display: inline-flex
    }
    .navbar-right {
        display: none;
    }
    .comoChegar-inner .col-md-10 h2 {
    padding-top: 0;
    color: #000;
    font-size: 20px;
    }
    .comoChegar-inner .col-md-10 p {
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
}
    .comoChegar-inner .col-md-10 ul {
        text-align: center;
    }
}